﻿@charset "utf-8";

body{background:#fff;}
.dh{background:url('http://www.fj.xinhuanet.com/zt/zgm/images/bg01.gif') repeat-x 0 0;width:100%;height:32px;text-align:right;}
.dh img{width:57px;height:32px;float:left;}
.dh a,.dh i{padding:0 5px 0 5px;line-height:32px;}
a:hover{color:#cd2727;}

.titu{background:url('http://www.fj.xinhuanet.com/zt/2016zsg/images/titu.jpg') no-repeat center 0;height:580px;overflow:hidden;}

.bza{background:url('http://www.fj.xinhuanet.com/zt/2016zsg/images/bg01.jpg') no-repeat 0 0;padding:20px 30px 0 170px;height:140px;font-size:18px;font-family:'微软雅黑';line-height:1.6em;overflow:hidden;text-indent:2em;}

.left01{width:320px;float:left;}
.left01 li{background:#ededed;margin:0 0 20px 0;padding:10px 10px 10px 40px;height:100px;position:relative;}
.left01 li dd{display:inline-block;position: absolute;width:14px;padding:10px 4px 10px 4px;color:#fff;left:10px;top:-2px;background:#f23635;line-height:1.2em;font-size:14px;font-family:'微软雅黑';}
.left01 li img{width:90px;height:100px;float:left;}
.left01 li p{display:inline-block;width:170px;float:right;font-size:12px;text-indent:2em;line-height:1.7em;}
.left01 li dt{display:inline-block;background:#685851;color:#fff;font-size:12px;padding:4px 10px 4px 10px;font-family:'微软雅黑';position: absolute;bottom:10px;right:10px;line-height:1em;}
.left01 li dt a{color:#fff !important;}

.right01{width:630px;float:right;}

.Disp dt{display:block;height:50px;}
.Disp dt a{display:inline-block;font-family:'微软雅黑';font-size:18px;color:#fff;line-height:1em;padding:10px 20px;background:#685851;font-weight:bolder;margin:0 10px 0 0;}
.Disp dt a.CM{background:#e66653;}
.Disp dd{display:none;background:#f8f8f8;border:1px solid #d3d3d3;padding:0 20px;height:908px;overflow-y:scroll;}

.tw01{padding:10px 0;border-bottom:1px dashed #c4c4c4;height:100px;}
.tw01 img{width:150px;height:100px;float:left;}
.tw01 div{width:415px;float:right;position:relative;height:100px;}
.tw01 div h2{font-size:18px;color:#a90008;font-family:'微软雅黑';font-weight:lighter;}
.tw01 div h2 a{color:#a90008;}
.tw01 div p{font-size:14px;text-indent:2em;font-family:'微软雅黑';}
.tw01 div i{display:inline-block;color:#666666;position: absolute;bottom:0;right:0;line-height:1em;}

.content{padding:15px 0 0 0; }
.content h1{font-size:24px;font-family:'微软雅黑';line-height:40px;text-align:center;color:#a90008;font-weight:lighter;}
.info{border-bottom:1px dashed #c4c4c4;color:#666666;text-align:center;padding:0 0 10px 0;}
#Content{font-size:16px;line-height:1.6em;padding:15px 0 0 0;}
#Content p{padding:0 0 15px 0;}
#Content img{max-width:570px;}

.footer{color:#fff;background:#a90008;text-align:center;height:110px;font-size:12px !important;padding-top:15px;clear:both;}
.footer a{color:#fff !important;font-size:12px;}
.footer p{text-indent:0;font-size:12px;padding:0;}